Debian Bug report logs - #693256
ITP: ruby-ethon -- a very basic libcurl wrapper using ffi

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Manu Krishnan T.V" <tvm@bizzard.info>

Date: Wed, 14 Nov 2012 19:27:01 UTC

Owned by: Manu Krishnan T.V <tvm@bizzard.info>

Severity: wishlist

Fixed in version ruby-ethon/0.5.12-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Manu Krishnan T.V <tvm@bizzard.info>:
Bug#693256; Package wnpp. (Wed, 14 Nov 2012 19:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Manu Krishnan T.V" <tvm@bizzard.info>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Manu Krishnan T.V <tvm@bizzard.info>. (Wed, 14 Nov 2012 19:27:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Manu Krishnan T.V" <tvm@bizzard.info>
To: submit@bugs.debian.org
Subject: ITP: ruby-ethon -- a very basic libcurl wrapper using ffi
Date: Thu, 15 Nov 2012 00:52:21 +0530
package: wnpp
severity: wishlist
owner: Manu Krishnan T.V <tvm@bizzard.info>

* Package name: ethon
  version: 0.5.3
  Upstream Author: Hans Hasselberg <me@hans.io>
* URL: https://github.com/typhoeus/ethon
* License: MIT
* Description: Ethon is a very simple libcurl. It provides direct access 
to libcurl functionality as well as some helpers for doing http 
requests. Ethon was extracted from Typhoeus.



Added indication that bug 693256 blocks 597093 Request was from "Manu Krishnan T.V" <tvm@bizzard.info> to control@bugs.debian.org. (Thu, 15 Nov 2012 17:51:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 693256: 708512 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 09:03:04 GMT) Full text and rfc822 format available.

Added indication that bug 693256 blocks 638833,662687 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 09:45:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 16 May 2013 20:09:10 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 23:03:04 GMT) Full text and rfc822 format available.

Notification sent to "Manu Krishnan T.V" <tvm@bizzard.info>:
Bug acknowledged by developer. (Wed, 29 May 2013 23:03:05 GMT) Full text and rfc822 format available.

Message #18 received at 693256-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 693256-close@bugs.debian.org
Subject: Bug#693256: fixed in ruby-ethon 0.5.12-1
Date: Wed, 29 May 2013 23:00:11 +0000
Source: ruby-ethon
Source-Version: 0.5.12-1

We believe that the bug you reported is fixed in the latest version of
ruby-ethon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693256@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-ethon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 16 May 2013 12:54:02 +0530
Source: ruby-ethon
Binary: ruby-ethon
Architecture: source all
Version: 0.5.12-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-ethon - libcurl wrapper using ffi
Closes: 693256
Changes: 
 ruby-ethon (0.5.12-1) unstable; urgency=low
 .
   * Initial release (Closes: #693256)
Checksums-Sha1: 
 1479157612b30c38f257b4d2cbdfe94c22e7eb4e 2134 ruby-ethon_0.5.12-1.dsc
 1184e0496544822bf4cdc6c941032093cccea4b1 57894 ruby-ethon_0.5.12.orig.tar.gz
 b7c625fd3da27ac05f56716746ddf4c25d1a4c86 3202 ruby-ethon_0.5.12-1.debian.tar.gz
 a0b91295c2b74328e5244a99708882ff8a40cb81 46144 ruby-ethon_0.5.12-1_all.deb
Checksums-Sha256: 
 5e083741498f2cecd32a4c66ac6dcc326158a597aa6263ffea7dc00fa1b122c6 2134 ruby-ethon_0.5.12-1.dsc
 237cb47adcae6372fd30a57ff287f43351747d2e87fc8f6311eb8f914648665b 57894 ruby-ethon_0.5.12.orig.tar.gz
 b29e390e1b0b648850045f3b55286c7810858adcf4b55deb002cdfa99105e1d2 3202 ruby-ethon_0.5.12-1.debian.tar.gz
 0701f761aaf4047d4f9596a4eaecf67d742177d37e01ac6c0f0916ff94784a09 46144 ruby-ethon_0.5.12-1_all.deb
Files: 
 a38e76118cff288d7b2ae667a85e0c6b 2134 ruby optional ruby-ethon_0.5.12-1.dsc
 7da2bf9e48ebb20d332bec6e555b92c2 57894 ruby optional ruby-ethon_0.5.12.orig.tar.gz
 bfc484072c43a2f031f91c35b9548a22 3202 ruby optional ruby-ethon_0.5.12-1.debian.tar.gz
 89d678406ceeb04abdfe80b84c2a25b1 46144 ruby optional ruby-ethon_0.5.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlNltAAoJEM4fnGdFEsIqhjcP/3rGbdFrXXmMorwYSWmWQuh4
rsQ3C7Gs3HVlmf0I9KnFSbOgye88VmMHt7bwwb21OmGrlucTNwYaMKjg9JGyuu0z
eL8l+6mY2JSy3zu8quvD3MQL2XESkIC4gYEW9lmDVNKzN5sRLZMpP6yIYHgJdQa7
F09j7C9WQSFUjjh8T92FOy/f4SmXSvyYFp6To32B7IQ8fQSKLQtaNPoe6zX7+gOX
sYSs/HoC5cQXJpFJ3WuR8/Uk+SliUJFZMC0M8uXKFFVK1haqbM67z8PpC+1MJ9wN
ieEKGezRrdzCXJBa7n4zkExZYUexUcBeG4gBRasa5pNWiYX/pocwDt+3TU9sONYZ
aNOvSIEmjPtXkpA51I7TaEIBKM9iI/bZbVShxcfPb0O2QeX3mWi8Jzogk8FsibMT
wr7ScSXazA9JWKe4pjGeAeZQG2OkbH6H492xxEiqyC3Km9zkSC7uMgSAXjh/pQeg
iaVWnc4x05o/vRIlbWyXjiG2tVVeBE3lMSIm4TBOlSbtiir1bhdowwEQ7sx7N7WC
WDL6rkL0a9uXA4vF8wyIoBSS4MGSgl0CVxoODWj+sfpXdqEd5pEsI+9/rckE8CZC
xwx1LmnDmX6fgdGL84OfFWR99Q49j0C9POMk47dj9hLPRAopU4YXvw6i/czGltnC
5E6dW+CBBGXlBJtyr58o
=LMPN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:32:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:47:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.